---
import BaseLayout from '../layouts/BaseLayout.astro'

let title = "Reflexión ENAP 2019"
---
    <BaseLayout title={title}>
        <div class="container mx-auto pt-16 prose">
            <div class="media-body">
                <h2>Reflexión ENAP 2019</h2>
                <p> Queridos congresistas</p>
                <p>Compartimos con todos vosotros nuestra reflexión final del congreso ENAP 2019 y aprovechamos para agradeceros vuestros gran apoyo para que haya sido posible. Os esperamos en ENAP 2020.</p>
                <p><strong>Llamados a la sencillez y a la disidencia.</strong></p>

                <p>¿Sabremos convertirnos en esos buenos ELEMENTOS INCÓMODOS que nos decía Jaime?</p>
                <p>En la escuela de hoy en día hay que ser un “elemento incómodo”, que cuestione y se cuestione, que genere controversia y que aporte crítica constructiva.</p>
                <p>Decía Milani, ese incómodo cura y magnifico maestro italiano,  que” la escuela es el difícil arte de guiar a los muchachos por un filo de  navaja….. por un lado formar en ellos el sentido de la legalidad y por otro impulsar la voluntad de contar con leyes mejores” .</p>
                <p>Ser disidentes es ser buenos elementos incómodos,  y esto nos llama a que nuestros alumnos tengan más sentido político…; han de saber más, investigar más, entender más y aprender a cuestionarse más,  en lugar de “cuestionarles” más.</p>
                <p>Algo así como que el Maestro con mayúsculas ha de ser en lo posible, Profeta….” adivinar en los ojos de los chicos las cosas bellas que ellos verán claras mañana y nosotros solo vemos confusamente….”</p>
                <p>Esta idea, de Milani enlaza con la afirmación de Francisco (el Papa)…” hoy tenemos demasiados medios para unos escasos y raquíticos fines… ¿Cómo no ser incómodo ante una situación así?</p>
                <p>ENAP ha sido, de nuevo, una llamada a hacer las cosas mejor, más sencillas pero más profundas. Una bellísima llamada, con una inmejorable banda sonora, a la disidencia.</p>
                <p>Desde el equipo de ENAP os deseamos que el curso 19-20 no sea un curso más, y os recordamos con palabras de Victor Hugo que el tiempo apremia</p>
                <p>“Deprisa, deprisa, pensadores. Haced respirar la género humano. Volcad esperanza, volcad ideal, hacedlo bien”</p>

                <p>Gracias  a todos los ponentes, talleristas  y equipos que lo habéis  hecho posible. Buena suerte.</p>

                <p>Sonsoles Castellano</p>
                <p> <strong>ENAP 2019</strong> fue un congreso lleno de muchas nuevas ideas, con la ilusión y las propuestas más inspiradoras que generaron un encuentro muy especial en el que crecimos juntos.</p>

                <p>ENAP se ha convertido en el <strong>Congreso de Innovación Educativa</strong> de referencia, que la Fundación San Patricio puso en marcha para ayudar a los docentes a afrontar el cambio educativo. “Enseñar a aprender, aprender a enseñar”, no fue un eslogan sin más, fue la esencia de la nueva tarea. Desde entonces, hace ya ocho años, ENAP se ha convertido en la cita anual obligatoria para todos aquellos que quieren innovar en el entorno educativo y que sitúa al profesor como motor del cambio en las aulas.</p>

                <p>Este año en nuestra 8ª edición abordó <strong>la evaluación</strong> en nuestras aulas. Partimos del manifiesto educativo que construimos en la pasada edición y entre todos respondimos a muchas de las preguntas que los docentes, los orientadores y los equipos directivos nos hacemos en nuestros centros. Cuestiones como: ¿Examinamos o evaluamos? ¿Qué, cómo, cuándo debemos evaluar? ¿Para qué evaluamos? ¿Evaluamos igual a todos los alumnos con independencia de sus capacidades? ¿Hay que evaluar a todos los alumnos con independencia de sus capacidades? ¿Evaluamos de forma coherente con el proceso de aprendizaje? Estos y otros temas fueron los que abordamos en nuestro ENAP 2019.

                </p>
                <p> Un Congreso en donde pusimos en tela de juicio la forma de evaluar, porque si no nos lo preguntamos no habrá proceso de cambio en profundidad. Investigamos sobre los procesos de evaluación de los docentes para evitar repetir y aplicar cada curso la misma metodología. Fue un gran momento para dar voz en el que participaron también los alumnos, aportando ideas sobre cómo perciben ellos la manera en que son evaluados. Y por supuesto hablamos sobre la relación de los padres con la evaluación y cómo evitar que vivan obsesionados por la eficacia de los resultados de sus hijos.</p>

                <p>En ENAP 2019 os ofrecimos la posibilidad de <strong>cambiar</strong> el sentido de la <strong>evaluación</strong> en nuestras escuelas y colegios y para ello os presentamos una nueva experiencia participativa, en la que se mezclaron, conocimiento, humor, ficción y realidad. Con formatos lúdicos y muy dinámicos, en cada acción buscamos respuestas y diferentes puntos de vista sobre algunas de las cuestiones que más interesan a los profesionales de la educación.</p>

            </div>
    </BaseLayout>